Bug 127394 - SM creates new mail after resuming a draft
SM creates new mail after resuming a draft
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: squirrelmail (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Warren Togami
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-07 13:05 EDT by Peter Robinson
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-22 12:04:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Robinson 2004-07-07 13:05:25 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
When resuming a draft email. Once the draft is sent squirrelmail 
places you into a new mail rather than returning to the current 
folder.

Version-Release number of selected component (if applicable):
squirrelmail-1.4.3-0.f1.1

How reproducible:
Always

Steps to Reproduce:
1. Create a mail.
2. Save it as a draft
3. Resume the draft mail
4. Send the draft mail
    

Actual Results:  SM Pops up a new mail message

Expected Results:  Returned to current folder list of mails

Additional info:
Comment 1 Peter Robinson 2006-02-22 12:58:09 EST
Updating as its still relevant for FC4
Comment 2 Christian Iseli 2007-01-22 06:57:20 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.
Comment 3 Peter Robinson 2007-01-22 07:13:45 EST
Yes this is still happening in FC6. 
Comment 4 Warren Togami 2007-01-22 12:04:55 EST
This may still be an issue, but Fedora is unable to fix this.  Please report
this to hte upstream squirrelmail.org project and make sure it is fixed there. 
Then Fedora in the future will pull that change.

Note You need to log in before you can comment on or make changes to this bug.